Hegrenade Damage 1.0.0

Hegrenade Damage 1.0.0


Требования: SourceMod 1.4.0(и выше), SDK Hooks 2.1.0 (и выше)
Описание: Благодаря плагину можно увеличить урон, который наносится от осколочной гранаты.
Консольные команды: sv_hegrenade_damage - На сколько увеличить урон от осколочной гранаты.

Внимание! У Вас нет прав для просмотра скрытого текста.
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.

Комментариев 0